Skip to main content
POST
/
api
/
v1
/
email
/
conversations
/
{uuid}
/
reply
Reply within an email conversation
curl --request POST \
  --url https://{subdomain}.mihu.ai/api/v1/email/conversations/{uuid}/reply \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "body": "<string>",
  "is_html": true,
  "include_signature": true,
  "attachments": [
    {
      "filename": "<string>",
      "content_base64": "<string>",
      "mime": "<string>"
    }
  ]
}
'
import requests

url = "https://{subdomain}.mihu.ai/api/v1/email/conversations/{uuid}/reply"

payload = {
"body": "<string>",
"is_html": True,
"include_signature": True,
"attachments": [
{
"filename": "<string>",
"content_base64": "<string>",
"mime": "<string>"
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
body: JSON.stringify('<string>'),
is_html: true,
include_signature: true,
attachments: [{filename: '<string>', content_base64: '<string>', mime: '<string>'}]
})
};

fetch('https://{subdomain}.mihu.ai/api/v1/email/conversations/{uuid}/reply', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Path Parameters

uuid
string
required

Body

application/json
body
string
required
is_html
boolean
default:true
include_signature
boolean
default:true
attachments
object[]

Response

Sent